Subject: Re: New Farmers...New Technology

From: [email-masked] (Wrcotton)
Date: 9 May 1995 10:12:25 -0400

In article ([email-masked])
[email-masked] (kevin wilhite) writes:

>I question the statement regarding soil compaction.  
>Plowing and disking hardly compact the soil, they work the 
>soil and plowing turns the stubble back under to compost.
>No tillage farming means in many cases an increase in the 
>amount of weeds necessitating increased use of herbicides.

>Kevin

I agree with your assessment of "no tillage".  It requires 
extremely close management and an increased use of 
herbicides.  In my message I did not recommend "no tillage".
The mulch-till and ridge-till systems to which I refer use 
mechanical cultivation and/or burndown for weed control.  
These systems are best used on row crops that are grown on 
beds, such as cotton.

The use of a plow or disk contributes toward soil loss from 
wind and water due to the clean-tilled surface of the soil.  
Each additional field pass further compacts the soil.  
Keeping wheel traffic in the furrow will reduce compaction 
in the growing area and help increase yields.

In crops other than row crops, the springtooth or sub-
surface v-sweep tools would be very helpful in weed-infested 
fields.  Plus, they keep the residue on the surface.  For 
further information on "less tillage" contact the 
Conservation Technology Information Center (CTIC).  If you 
have access to the World Wide Web their Internet address is:
<http://ingis.acn.purdue.edu:9999/ctic/ctic.html>.  Or you 
can phone them at 317/494-9555 or fax 317/494-5969.  They 
have a wealth of information available to help farmers.

Thanks for your comments, Kevin.

Wrcotton
Marilyn Ruozi
Interstate Equip. & Mfg. Corp.